SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000387SiT!setup/configpublic2009-01-10 11:332012-12-21 20:01
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000387: Setup should prompt for initial site/contact etc
DescriptionRather than adding acme widgets by default setup.php should prompt the user to add the first site/contract etc.

This will

a) Give them a better understanding of how contracts/contacts/sites etc work
b) Prevent the often unwanted example data
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000454)
ivan (administrator)
2009-01-10 12:46

I'll see if I can do this for 3.45
User avatar (0004621)
paulh (administrator)
2012-12-21 20:01

91fe073 adds the ability to setup test data

- Issue History
Date Modified Username Field Change
2009-01-10 11:33 paulh New Issue
2009-01-10 12:46 ivan Note Added: 0000454
2009-01-10 12:46 ivan Assigned To => ivan
2009-01-10 12:46 ivan Status new => confirmed
2009-01-10 12:46 ivan Target Version => 3.45
2009-01-28 15:36 paulh Target Version 3.45 => 3.50
2009-05-29 14:58 ivan Target Version 3.50 => 3.60
2009-08-21 14:34 ivan Target Version 3.60 => 4.0
2010-07-03 16:36 paulh Status confirmed => assigned
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2011-06-15 23:35 ivan Assigned To ivan =>
2011-06-15 23:35 ivan Status assigned => confirmed
2012-12-20 20:42 paulh Assigned To => paulh
2012-12-20 20:42 paulh Status confirmed => assigned
2012-12-21 20:01 paulh Note Added: 0004621
2012-12-21 20:01 paulh Status assigned => resolved
2012-12-21 20:01 paulh Resolution open => fixed
2012-12-21 20:01 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker